Subject: Re: OU's Kerberos 5 changes

From: [email-masked] (Stan Barber)
Date: 11 Apr 1997 00:23:54 GMT

In article <[email-masked]> The Doctor <[email-masked]> writes:
>That being said Stan, are we looking at beta 14 or FINAL 2.4.2 release.

Beta-14 is coming as soon as I can get it finished. I have been up to 
my ears in business-related matters and have not had a chance to wrap up 
beta-14 yet.

I hope to get it done very soon after April 15th.

-- 
Stan   | Academ Consulting Services        |internet: [email-masked]
Olan   | For more info on academ, see this |uucp: {mcsun|amdahl}!academ!sob
Barber | URL- http://www.academ.com/academ |Opinions expressed are only mine.